﻿@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 200;
  src: url(https://fonts.gstatic.com/s/montserrat/v29/JTUHjIg1_i6t8kCHKm4532VJOt5-QNFgpCvr6Hw5aX8.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 300;
  src: url(https://fonts.gstatic.com/s/montserrat/v29/JTUHjIg1_i6t8kCHKm4532VJOt5-QNFgpCs16Hw5aX8.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 600;
  src: url(https://fonts.gstatic.com/s/montserrat/v29/JTUHjIg1_i6t8kCHKm4532VJOt5-QNFgpCu173w5aX8.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 800;
  src: url(https://fonts.gstatic.com/s/montserrat/v29/JTUHjIg1_i6t8kCHKm4532VJOt5-QNFgpCvr73w5aX8.ttf) format('truetype');
}
.footer {
  background-color: #041e34;
  color: #7d8c97;
  padding: 60px 0 26px;
  /* Columns */
  /* Layout */
  /*Basic styles*/
}
.footer .footer-right,
.footer .footer-left {
  float: left;
  padding-left: 15px;
  padding-right: 15px;
  position: relative;
}
.footer .footer-right {
  left: 68%;
  width: 32%;
}
.footer .footer-left {
  right: 32%;
  width: 68%;
}
.footer .container {
  max-width: 100%;
  /*width:1280px;*/
}
.footer .footer-column-1,
.footer .footer-column-2,
.footer .footer-column-3,
.footer .footer-column-4 {
  float: left;
  min-height: 1px;
  position: relative;
}
.footer .footer-column-1 {
  width: calc(65% - 20px);
  padding-right: 70px;
}
.footer .footer-column-2 {
  width: calc(35% - 10px);
}
.footer .footer-column-3 {
  width: calc(85% - 10px);
}
.footer .footer-column-4 {
  width: 26px;
}
.footer .footer-logo {
  margin-bottom: 27px;
}
.footer .footer-description {
  font-family: 'Open Sans', serif;
  font-size: 15px;
  line-height: 22px;
  margin-bottom: 20px;
}
.footer a {
  color: white;
}
.footer .footer-nav {
  color: #7d8c97;
  font-size: 13px;
  font-family: 'Montserrat', sans-serif;
  font-weight: 100;
  letter-spacing: 0.025em;
  margin-top: 10px;
  position: relative;
}
.footer .footer-nav a {
  color: #7d8c97;
  font-family: 'Montserrat', sans-serif;
  font-weight: 100;
  letter-spacing: 0.025em;
  padding: 0;
}
.footer .footer-nav a:before {
  content: "|";
  margin: 0 8px;
}
.footer .col1-links {
  margin-bottom: 50px;
}
.footer .col1-links > a {
  font-size: 13px;
  font-family: 'Montserrat', sans-serif;
  font-weight: 200;
  letter-spacing: 0.025em;
  line-height: 30px;
  text-transform: uppercase;
}
.footer .col1-links > a:after {
  content: "|";
  padding: 0 10px;
}
.footer .col1-links > a:last-child:after {
  display: none;
}
.footer .col1-links > a:hover {
  color: #dd0031;
}
.footer .col1-links > a:hover:after {
  color: white;
}
.footer .collections {
  margin-bottom: 10px;
}
.footer .our-collections {
  font-size: 13px;
}
.footer .our-collections a {
  color: white;
  display: block;
  font-family: 'Montserrat', sans-serif;
  font-weight: 800;
  font-size: 13px;
  letter-spacing: 0.05em;
  line-height: 18px;
  margin-bottom: 15px;
  text-transform: uppercase;
}
.footer .our-collections a:after {
  content: "/";
  color: #dd0031;
  margin-left: 5px;
}
.footer .our-collections a:hover {
  color: #dd0031;
}
.footer .footer-links a {
  color: white;
  display: block;
  font-size: 13px;
  letter-spacing: 0.05em;
  line-height: 26px;
  text-transform: uppercase;
}
.footer .footer-links a:hover {
  color: #dd0031;
}
.footer .social-lnks {
  float: right;
}
.footer .social-lnks > a {
  color: #dd0031;
  display: inline-block;
  font-size: 26px;
  height: 26px;
  margin-bottom: 14px;
  line-height: 100%;
  text-align: center;
  vertical-align: middle;
  width: 26px;
  -webkit-transition: color 0.5s ease-out;
  -moz-transition: color 0.5s ease-out;
  -o-transition: color 0.5s ease-out;
  transition: color 0.5s ease-out;
}
.footer .social-lnks > a:hover {
  color: white;
}
.footer .newsletter-box > label {
  margin-bottom: -8px;
}
.footer .newsletter-box h1 {
  color: white;
  font-family: 'Montserrat', sans-serif;
  font-size: 20px;
  line-height: 22px;
  margin-top: 5px;
  margin-bottom: 12px;
}
.footer .newsletter-box > label > div {
  color: white;
  font-family: 'Montserrat', sans-serif;
  font-size: 20px;
  font-weight: 400;
  letter-spacing: 0.025em;
  line-height: 22px;
  margin-top: 5px;
  margin-bottom: 12px;
  text-transform: uppercase;
}
.footer .newsletter-box p,
.footer .newsletter-box p * {
  font-size: 13px;
  font-family: 'Montserrat', sans-serif;
  font-weight: 400;
  margin-bottom: 10px;
  text-transform: uppercase;
}
.footer .newsletter-box a {
  font-weight: 700;
}
.footer .newsletter-box .input-group {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  margin-bottom: 40px;
}
.footer .newsletter-box .input-group .form-control {
  background-color: transparent;
  border-radius: 0;
  border-color: #828f9a;
  border-style: solid none solid solid;
  color: white;
  height: 42px;
  vertical-align: top;
  width: 230px;
}
.footer .newsletter-box .input-group .form-control::-webkit-input-placeholder {
  color: #828f9a;
}
.footer .newsletter-box .input-group .form-control:-moz-placeholder {
  color: #828f9a;
  opacity: 1;
}
.footer .newsletter-box .input-group .form-control::-moz-placeholder {
  color: #828f9a;
  opacity: 1;
}
.footer .newsletter-box .input-group .form-control:-ms-input-placeholder {
  color: #828f9a;
}
.footer .newsletter-box .input-group .form-control::-ms-input-placeholder {
  color: #828f9a;
}
.footer .newsletter-box .input-group .input-group-btn > .btn {
  border: none;
  background-color: #dd0031;
  /*background-image: url('../../images/icons/icon-arrow-right-thin.svg');*/
  background-repeat: no-repeat;
  background-position: center;
  border-radius: 0;
  height: 42px;
  margin: 0;
  padding: 0;
  position: relative;
  text-indent: -99999px;
  width: 42px;
}
.footer .newsletter-box .input-group .input-group-btn {
  height: 42px;
  cursor: pointer;
  display: inline-block;
  width: 42px;
}
.footer .newsletter-box .input-group .input-group-btn:before {
  border-top: 1px solid white;
  content: "";
  height: 1px;
  position: absolute;
  right: 11px;
  top: 20px;
  width: 22px;
  z-index: 5;
}
.footer .newsletter-box .input-group .input-group-btn:after {
  border-style: solid solid none none;
  border-width: 1px;
  border-color: white;
  content: "";
  width: 18px;
  height: 18px;
  position: absolute;
  right: 13px;
  top: 12px;
  -moz-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  z-index: 5;
}
.footer .newsletter-box .btn {
  background-color: #ec1d25;
  border-color: #ec1d25;
}
.footer .newsletter-box .btn:hover,
.footer .newsletter-box .btn:active,
.footer .newsletter-box .btn:focus {
  background-color: #c3002b;
  border-color: #c3002b;
}
@media (min-width: 1200px) {
  .footer .container {
    width: 1170px;
  }
}
@media (max-width: 1199px) {
  .footer > .container {
    width: 970px;
  }
  .footer .footer-column-3,
  .footer .footer-column-4 {
    float: none;
    width: 100%;
  }
  .footer .social-lnks {
    float: none;
    width: 100%;
  }
  .footer .social-lnks > a {
    margin-right: 30px;
  }
}
@media (max-width: 991px) {
  .footer > .container {
    width: 750px;
  }
  .footer-nav {
    margin-bottom: 27px;
  }
  .footer .newsletter-box .input-group .form-control {
    width: 85%;
  }
  .footer .social-lnks > a {
    margin-right: 20px;
  }
}
@media (max-width: 767px) {
  .footer > .container {
    width: 100%;
  }
  .footer-description {
    margin-bottom: 27px;
  }
  .our-collections {
    margin-bottom: 27px;
  }
  .footer-links {
    margin-bottom: 27px;
  }
  .social-lnks {
    border-bottom: 1px solid #828f9a;
    margin-bottom: 50px;
    padding-bottom: 30px;
  }
  .social-lnks a {
    display: inline-block;
    padding-right: 10px;
  }
  .footer .footer-right,
  .footer .footer-left {
    left: 0;
    width: 100%;
  }
  .footer .newsletter-box .input-group {
    width: 65%;
  }
  .footer .footer-column-1,
  .footer .footer-column-2 {
    float: none;
    padding-right: 0;
    width: 100%;
  }
}